Setup various namespace aliases for eswiki
Closed, ResolvedPublic

Description

Pursuant the results of the vote, the Spanish Wikipedia community would like the creation of the following namespace aliases:

	'+eswiki' => [
		'CAT' => NS_CATEGORY, // T183612
		'PR' => 102, // T183612 (Wikiproyecto)
		'WP' => NS_PROJECT, // T183612
	],

I'll take care of this.

Related Objects

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptDec 23 2017, 11:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio triaged this task as Low priority.Dec 23 2017, 11:48 AM
MarcoAurelio moved this task from unsorted to working on on the User-MarcoAurelio board.

We need namespaceDupes.php afterwards to clean after the change.

Change 399982 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Setup some namespace aliases for eswiki

https://gerrit.wikimedia.org/r/399982

-jem- added a subscriber: -jem-.Dec 25 2017, 1:15 PM

Change 399982 merged by jenkins-bot:
[operations/mediawiki-config@master] Setup some namespace aliases for eswiki

https://gerrit.wikimedia.org/r/399982

Mentioned in SAL (#wikimedia-operations) [2018-01-03T19:22:25Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:399982|Setup some namespace aliases for eswiki]] T183612 (duration: 01m 02s)

MarcoAurelio closed this task as Resolved.Jan 3 2018, 7:42 PM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio added a subscriber: thcipriani.

The script is still running. I suspect @thcipriani will provide us later with the output of the script so we can check for errors and manually fix them in case there are any.

MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.Jan 3 2018, 7:42 PM

There are several conflicts of old redirects erroring. I'm fixing those as reported in P6522.